Commit 9c92c492 authored by heemayl's avatar heemayl

Replace CLIENT with PARSER in the parser wrapper script

parent 4c611eda
......@@ -11,7 +11,7 @@ PYTHON_BIN="$(command -v python3)"
[ -z "${PYTHON_BIN}" ] && print_msg "hatd requires python3" >&2 \
&& exit 1
CLIENT="${BASE_DIR}/hat/hat-parser.py"
PARSER="${BASE_DIR}/hat/hat-parser.py"
exec "${PYTHON_BIN}" "${CLIENT}" "[email protected]"
exec "${PYTHON_BIN}" "${PARSER}" "[email protected]"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment